<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">28.1329000000</MDI>
      <MDI key="STATISTICS_MEAN">3.8296229317</MDI>
      <MDI key="STATISTICS_STDDEV">2.9639374925</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
